body > .row:last-child {
    padding-top:20px;
}

body main > .row {
    margin-left: 0px;
    margin-right: 0px;
}

#bloc-carte {
    margin-bottom:30px;
}
#bloc-carte h2 {
    margin-top:0;
}
.c-text {
    min-height:530px;
    padding-bottom:200px; /* (hauteur de l'image en background) */
    background: url(../img/steve.png) no-repeat bottom right;
}
.c-text.fight {
    background: url(../img/fight.png) no-repeat bottom right;
}
.c-text.potion {
    background: url(../img/potion.png) no-repeat bottom right;
}

.c-text table {
    margin-top:40px;
}
.c-text table th,
.c-text table td {
    width:50%;
    position:relative;
    border: 1px solid #949494 !important;
}

.c-text table span[title] {
    cursor: help;
    border-bottom: 1px dotted #777;
    text-decoration:none;
}

#t-village {
    background: url(../img/village.png) no-repeat bottom right;

}
#t-nsa {
    background: url(../img/nsa.png) no-repeat bottom right;
}

#t-fermetum, #t-centralisum, #t-espionnum, #t-privatum {
    background: url(../img/legion.png) no-repeat bottom right;
}

#enjeux {
    background:#366F86;
}

#dangers {
    background:#A81400;
}

#solutions {
    background:#677835;
}

#concret {
    background:#6A5687;
}

#enjeux .container,
#dangers .container,
#solutions .container,
#concret .container {
    margin-top:30px;
    margin-bottom:30px;
    padding:30px;
}

.btn-warning.center-block {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 20px;
}

.btn-xs.btn-soutenir {
    font-size:10px;
    margin:0;
}

.fa-server.fc_g5,
.fa-cloud.fc_g5 {
    cursor:help;
    opacity:0.7
}
.fa-server.fc_g5:hover,
.fa-cloud.fc_g5:hover {
    opacity:1;
}
